Subject: Pine and disk quotas

From: [email-masked] (Stan Kerr)
Date: Wed, 10 Aug 1994 16:41:08 -0500

Many of our people now use pine, but are constrained by quotas on system
mailbox space. In one case I saw this week, a person with a lot of mail
was over quota and tried to use pine to delete a bunch of messages, so as
to get under quota. She did everything correctly to delete the messages,
and pine politely asked for confirmation when she exited. However, the
messages were not deleted. I tried it myself and it did the same thing.
Finally I resorted to good old Berkeley 'mail', which had no trouble at
all removing messages.

Our systems folks are overworked and not excited about poring over pine's
code to see how this problem might be addressed, so they're basically
ignoring it (as far as I can tell). If someone has solved it, and can pass
along the solution, we would be grateful.

-- 
Stan Kerr, Computing & Communications Services Office/U of Illinois
[email-masked]